1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.4 I can't post from lynx browser

Discussion in 'Troubleshooting and Problems' started by Puntocom, Jun 7, 2015.

  1. Puntocom

    Puntocom Well-Known Member

    After log in, when I try to post in lynx 2.8.9dev.4 I get: Please enter a valid message. I also tried in another computer with lynx 2.8.7rel1 with the same result. I logged in sucessfully and I accepted all cookies.
  2. Amaury

    Amaury Well-Known Member

    If you try another browser, do you have the same issue?
  3. RoldanLT

    RoldanLT Well-Known Member

    I think that's expected for that kind of Browser :D

Share This Page